Packages - Bug #1835

Bug # 1834 (fixed): [mplayer][ffmpeg][x265]: unsatisfyable
[x265] Broken dependence with FFMPEG
2018-06-01 04:54 AM - eliotime3000

Status: fixed % Done: 0%
Priority: bug

Assignee:

Category:

Description

The new version of X265 haves issues with FFMPEG dependence (specificly, the libx265 dependence). Please recompile FFMPEG
with the updated dependence to X265 package.

error: no se pudo preparar la operacidén (no se pudieron satisfacer las dependencias)
ffmpeg2.8: instalando «x265» (2.8-1) se rompe la dependencia con «libx265.s0=151-64»

Thanks.

History

#1 - 2018-06-01 01:19 PM - freemor

Had this issue to.

After some poking around | found out that:

pacman -Ss ffmpeg2.8 shows nothing

pacman -Fo ffmpeg2.8 shows nothing

pacman -Qi ffmpeg2.8 shows nothing depending on ffmpeg2.8
pacman -R ffmpeg2.8 fixed the problem with zero colateral damage.
Updates work fine afterwards.

#2 - 2018-06-01 11:29 PM - ovruni
- Parent task set to #1834

#3 - 2018-06-03 01:35 PM - christian

| just did a fresh install and mp4 video won't play at all, no ffmpeg2.8 at all.

#4 - 2018-06-04 08:47 PM - ovruni

| can play mp4. Only for iceweasel you need iceweasel-1_60.0-0.testing1

#5 - 2018-06-04 10:03 PM - bill-auger

- Status changed from open to info needed
eliotime3000
which command did you type to see that error message?

and which arch are you running? i686, x86_64, arm?
after running pacman -Syu - if you run that same command, do you still see that same error message?

#6 - 2018-06-04 10:17 PM - ovruni
This was shown when updating: pacman -Syu

After removing ffmpeg2.8 the update no longer shows this error

#7 - 2018-06-06 06:16 AM - eliotime3000

I'm using the "sudo pacman -Syu" command. The architecture version of Parabola that I've installed is the x86_64.

#8 - 2018-07-04 04:27 PM - ovruni

- Status changed from info needed to fixed
